Skip to main content
POST
Create a zone

Authorizations

Authorization
string
header
required

Your Graviton API token. Send Authorization: Bearer YOUR_API_TOKEN or Authorization: YOUR_API_TOKEN. Each token has individual permissions; a valid token without the permission required by the method and route returns 403 TOKEN_PERMISSION_DENIED.

Body

application/json
zone_name
any
required

Zone name.

zone_vertices
any
required

Zone vertices.

zone_pname
any

Zone pname.

zone_color
any

Zone color.

zone_visible
any

Zone visible.

zone_name_visible
any

Zone name visible.

Response

Successful response

success
enum<boolean>
required
Available options:
true
data
object
required
meta
object